| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
connedit.php File Reference

## Functions
| connedit_init (&$a)
| connedit_post (&$a)
| connedit_clone (&$a)
| connedit_content (&$a)

## Function Documentation

connedit_clone | ( | & | $a | ) |

Referenced by connedit_content(), and connedit_post().

connedit_content | ( | & | $a | ) |

connedit_init | ( | & | $a | ) |

connedit_post | ( | & | $a | ) |